@charset "UTF-8";

/* +----------------------------------------------------------------------
// | ThinkAdmin
// +----------------------------------------------------------------------
// | 版权所有 2014~2017 广州楚才信息科技有限公司 [ http://www.cuci.cc ]
// +----------------------------------------------------------------------
// | 官方网站: http://think.ctolog.com
// +----------------------------------------------------------------------
// | 开源协议 ( https://mit-license.org )
// +----------------------------------------------------------------------
// | github开源项目：https://github.com/zoujingli/ThinkAdmin
// +--------------------------------------------------------------------*/

html,body{height:100%;width:100%;overflow:hidden!important;min-width:0}

.login-container{height:100%;background-color:#2494F2;overflow:hidden;font-size:9pt}
.login-container ul{display:block;margin:0;padding:0;list-style:none}
.login-container ul li{display:block;margin:0;padding:0;list-style:none}

.login-container .header{height:47px;position:absolute;top:0;z-index:100;width:100%}
.login-container .header a,
.login-container .header a:hover,
.login-container .header a:focus{text-decoration:none;color:#eee;outline:none}
.login-container .header a:hover{color:#fff}
.login-container .header span.title{line-height:47px;text-indent:44px;float:left;color:#fff;font-size:16px}
.login-container .header ul{float:right;padding-right:30px}
.login-container .header ul li{float:left;margin-left:20px;line-height:47px;}
.login-container .container{width:100%;height:355px;overflow:hidden;position:relative;top:50%;margin-top:-240px}

/* 表单 */
.login-container .content{width:392px;background:#ffffff;box-shadow: 1px 1px 5px #666; border-radius: 8px; margin:80px auto auto auto;position:relative;display:block}
.login-container .content ul{padding:30px 50px 5px 40px;}
.login-container .content ul li{margin-bottom:25px;position:relative}
.login-container .content ul li input{position:relative;padding-left:40px;z-index:1;width:100%;height:38px;line-height:38px;border:1px solid #e6e6e6;background-color:#fff;border-radius:2px}
.login-container .content ul li i{position:absolute;background:url(../img/icon.png) #fff no-repeat;background-size:20px;width:34px;height:38px;z-index:2;border:1px solid #e6e6e6;border-right:none;border-radius:2px}
.login-container .content ul li.login-title {font-weight:bold;}
.login-container .content ul li.username i{background-position:8px 8px}
.login-container .content ul li.password i{background-position:8px -20px}
.login-container .content a{color:#666;position:absolute;display:block;}
.login-container .content a:hover{color:#333}
.login-container .content a.forget{right:0}
